Subject: [Talkdesk Inc.] Re: epos - API Credentials
From: "João Duarte (Talkdesk Inc.)" <[email-masked]>
To: Ashish <[email-masked]>
Date: Wed, 02 Jun 2021 14:22:58 +0000

##- Please type your reply above this line -##

Your request (279227) has been updated. To add additional comments, reply to this email.

----------------------------------------------

João Duarte, Jun 2, 2021, 15:22 GMT+1

Hello Ashish,

João stepping in. Bruno brought this ticket to my attention. Thank you for your patience.

I can see that your account is under a Professional Plus license, which gives you access to our Reporting API.

I can generate a set of credentials for you containing access to our Reporting API.

You can check our API documentation [here](https://docs.talkdesk.com/).

If you would like to discuss your possibilities in regards to having access to our other APIs, we can reach out to your Customer Success Manager, Paula Panikova.

Also, I can see that you have a Supervisor role for the `epos` account. Can you please add an Administrator of the account on CC in order to give you permission to access the APIs?

In order to send you the encrypted credentials to access the Reporting API, can you please provide your Keybase username or a PGP Key?

Kind regards,

João Duarte
- Technical Support Engineer
- The Talkdesk Team, Lisbon (UTC)

Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy](http://academy.talkdesk.com)

Get your help request resolved as quickly as possible by [following these simple guidelines](http://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!

You can also call us during office hours: (please have your ticket number ready)

US: +1 888 743 3044
UK: +44 20 3322 6242
PT: +351 308 806 998

----------------------------------------------

Ashish, Jun 2, 2021, 14:19 GMT+1

Hi Bruno,

Yes for "epos".

Regards,
Ashish Dabral

-------------------------------

----------------------------------------------

Bruno Gomes, Jun 2, 2021, 14:09 GMT+1

Hello Ashish,
Thanks for contacting Talkdesk Support!

Is this for the "epos" instance?

Best regards,

Bruno Gomes

Technical Support Representative
- Talkdesk Technical Team
Get Talkdesk Certified! Take our online training courses for Agents, Supervisors and Admins. [Visit Talkdesk Academy]
(https://academy.talkdesk.com/).
Get your help request resolved as quickly as possible by [following these simple guidelines](https://support.talkdesk.com/hc/en-us/articles/209845023-Reaching-out-to-Support-at-Talkdesk)!
You can also call us during office hours: (please have your ticket number ready)
US: +18887433044
UK: +442033226242
PT: +351308806998

----------------------------------------------

Ashish, Jun 2, 2021, 14:07 GMT+1

Hi Team,

Could you please provide us API's credentials

--------------------------------
This email is a service from Talkdesk Inc..

[L75659-5G0K]